﻿@charset "utf-8";
/* CSS Document */
body {
  margin: 0px;
  padding: 0px;
  font-family: "微软雅黑";
  font-size: 12px;
  line-height: 22px;
  color: #333333;
  background: #FFF;
  min-width: 1200px;
}
/*------------------------Start 解决12号字在google和傲游浏览器的不识别小于12号的英文字体-------------*/
html {
  -webkit-text-size-adjust: none;
}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
dl {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
dd {
  margin: 0px;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #0b5cac;
  text-decoration: none;
}
.link-blue {
  color: #0b5cac;
  text-decoration: underline;
}
.link-blue:hover {
  color: #0b5cac;
  text-decoration: underline;
}
img {
  font-size: 0px;
  line-height: 0px;
  vertical-align: bottom;
  border: 0px;
}
.c {
  clear: both;
  overflow: hidden;
}
.main_w {
  margin: 0 auto;
  width: 100%;
}
.main {
  margin: 0 auto;
  width: 1200px;
}
/*--End 分页样式---------*/
.top_w {
  position: relative;
}
.nav_w {
  position: fixed;
  top: 0;
  /*height: 140px;*/
	clear: both;
  /*border-top: 8px solid #c70000;*/
  z-index: 111;
  background: #fff;
}
.nav {
  padding: 10px 0 15px;
	clear: both;
	position: relative;
}
.nav_aaa.main {
    color: #ccc;font-size: 14px;
    line-height: 40px;
	border-bottom: 1px solid #333;
}
.nav_l {
  float: left;
  height: 59px;
}
.nav_r {
  float: right;
  width: 910px;
}
.nav_r_l {
  float: left;
 /* width: 400px;*/
}
.nav_r_l a {
  padding: 0px 30px;
  margin-top:10px;
  font-weight: normal;
  font-size: 20px;
  color: #333;
  line-height: 60px;    border-right: 2px solid #333;
}
.nav_r_l a:last-child{
	border-right: 0px solid #333;
}
.nav_r_l a:hover,.nav_r_l a.ona{
	color: #ff0000;
    font-weight: bold;
}

.nav_r_r {
 float: right;
    /**width: 465px;
    /**background: url(../images/tel.png) right 8px no-repeat;
    background-size: 230px;**/
}
.nav_r_r a{
	display: block;
	float: left;
	color: #fff;
}
.nav_r_r img{ width:25px; margin-top:5px;}
.nav_r_r a.n_a{
	width:140px;height: 40px;
	background-color: #565656;
	margin-top: 10px;
	font-size:18px;
	text-align: center;
	line-height: 40px;border-radius: 8px;
}
a.n_b{
	margin-left: 25px;margin-top: 12px;
}
a.n_c{
	margin-left: 25px;margin-top: 12px;
}
a.n_d{
	margin-left: 25px;margin-top: 10px;	font-size: 20px;
	border: 2px solid #fff;
	padding:5px 10px;
	border-radius: 8px;
}
a.n_d{
		border: 2px solid #e30000;
	color: #e30000;
}
.ss_xiala{
	position:absolute;
	background-color: #fff;
	right: 0;
	top:85px;
	width: 350px;
	height: 85px;
}
/************/
.banner_w {
  width: 100%;
  height: 729px;
  position: relative;
  overflow: hidden;
  clear: both;
  background-color: #f8f8f8;
}
.banner {
  margin: 0 auto;
  width: 1920px;
  height: 729px;
  position: absolute;
  overflow: hidden;
  left: 50%;
  margin-left: -960px;
}
.banner .img {
  width: 25000px;
  position: absolute;
  left: 0;
  top: 0;
}
.banner .img li {
  float: left;
  overflow: hidden;
}
.banner .num {
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 0;
  text-align: center;
  font-size: 0;
}
.banner .num li {
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
  cursor: pointer;
}
.banner .num li.on {
  background-color: #bc2e0d;
}
.banner .btn {
  width: 30px;
  height: 50px;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
  text-align: center;
  line-height: 46px;
}
.banner:hover .btn {
  display: block
}
.banner .btn_l {
  left: 15%;
}
.banner .btn_r {
  right: 15%;
}
/*************************************/
.top {
  padding: 10px 0;
  height: 100px;
  background: url("../images/top_tel.jpg") right center no-repeat;
}
/*******************/
.ss_a {
	box-sizing: border-box;
	padding: 20px 20px;
  background: url("../images/logo.jpg") left center no-repeat;
  overflow: hidden;
}
.ss_a form {
	
}
.ss_a input {
  width: 247px;
  margin: 0;
  line-height: 39px;
  float: left;
	font-size: 15px;
  border: 0px solid #dfdfdf;
  border: 1px solid #dfdfdf;
  border-right: 0;
  padding: 3px 10px;
}
.ss_a input:focus {
  outline: 0px solid #AFECAB;
}
.ss_a button {
  line-height: 39px;
  height: 47px;
  color: #fff;
  border: 0px solid #fff;
  padding: 7px 10px;
	cursor: pointer;
  float: right;
  background: #ea0000;
  border: 1px solid #ea0000;
	  border-left: 0px solid #fff;
}
/*****************************************/
.fruit{
	display:none;}
.con_a_w{
	position:relative;
	top:-100px;}
.con_a{
	background-color:#FFF;
	height:260px;
	box-shadow:0px 0px 15px rgba(0,0,0,0.3);}
.con_a01{
	float:left;
	width:400px;
	box-sizing:border-box;
	padding:20px;	height:260px;
	transition:all 0.3s ease;
	text-align:center;}
.con_a01_bt{
	margin-top:40px;
	font-size:36px;
	line-height:40px;
	}
.con_a01_bt a{
	color:#333;}

.con_a01_jj{
	margin-top:25px;
	color:#666;
	line-height:30px;
	font-size:18px;}
.con_a01.on,.con_a01:hover{

	background-color:#e30000;}
.con_a01.on .con_a01_bt,.con_a01:hover .con_a01_bt{
	color:#fff;}
.con_a01.on .con_a01_jj,.con_a01:hover .con_a01_jj{
	color:#fff;}
.con_a01.on .con_a01_bt a,.con_a01:hover .con_a01_bt a{
	color:#fff;}
/*************************/
.con_b_bt{
	width:140px;
	margin:0 auto;
	text-align:center;
	font-size:35px;
	padding-bottom:20px;
	line-height:40px;
	border-bottom:3px solid #e30000;
	margin-bottom:60px;
}
.con_b_nr{
	/*background-color:#f2f2f2;*/}
.con_b_nr_l{
	float:left;
	width:50%;
	height:auto;}
.con_b_nr_l img{
	width:100%;
	height:auto;}
.con_b_nr_l_nr{
	float:right;
	width:600px;
	box-sizing:border-box;
	padding:30px 0;}
.con_b_nr_l_nr01{
	margin-top:110px;
	font-size:30px;
	line-height:40px;
	color:#eb0000;}
.con_b_nr_l_nr02{
	font-size:20px;
	margin-top:15px;
	line-height:40px;
	color:#eb0000;}
.con_b_nr_l_nr03{
	margin-top:35px;
	background-color:#eb0000;
	width:160px;
	height:40px;
	border-radius:8px;
	text-align:center;
	line-height:40px;
	font-size:16px;

	}
.con_b_nr_l_nr03 a{
		color:#fff;
	}
.con_c{
	margin:0px auto 0px;}
.con_c_bt{
	width:175px;}
.con_c_nr li{
	float:left;
	width:381px;
	margin-right:28.5px;
}
.con_c_nr li:nth-child(3n){
	margin-right:0;}
.con_c_nr_pic{
	
	border:1px solid #f1f1f1;

	}
.con_c_nr_pic a{
	display:block;
	overflow:hidden;
		width:379px;
	height:379px;

	}
.con_c_nr_pic img{
	width:379px;
	height:379px;
	transition:all 0.6s ease;
}
.con_c_nr_pic:hover img{
	transform:scale(1.1);
}
.con_c_nr_name{
	margin-top:30px;
	text-align:center;
	font-size:18px;}
.con_c_nr_more{
	margin:30px auto;
	width:120px;
	height:36px;
	line-height:36px;
	text-align:center;
	border-radius:10px;
	background-color:#e30000;
	font-size:14px;}
.con_c_nr_more a{
	color:#fff;}
.con_d{
	margin-top:50px;}
.con_d_nr ul li{
	float:left;
	width:378px;
	margin-right:33px;
	overflow:hidden;}
	
.con_d_nr ul li:last-child{
	margin-right:0px;
}
.con_d_nr_bj{
	box-sizing:border-box;
	padding:30px;
	background-color:#f6f7f9;}
.con_d_nr_bj01 a{
	font-size:24px;
	line-height:40px;
	color:#333;}
.con_d_nr_bj02{
	font-size:14px;
	margin-top:15px;
	color:#666;
	line-height:22px;}
.con_d_nr_bj03{
	margin-top:20px;
	font-size:14px;
	padding-bottom:15px;
	text-decoration:underline;
}
.con_d_nr_bj03 a{
		color:#ff0101;
	}
.foot_w{
	background-color:#f5f5f5;
	padding:40px 0 30px;}
.foot{

	background:url(../images/foot_logo.png) left 0px no-repeat;}
.foot_l{
	float:left;
	margin-left:330px;
	width:630px;}
.foot_l_a{
	float:left;
	color:#fff;
	width:200px;
	margin-right:10px;}

.foot_l_a01{
	font-size:22px;}
.foot_l_a02{
	margin-top:20px;}
.foot_l_a02 a{
	display:block;
	line-height:32px;
	color:#333;
	font-size:14px;}
.foot_l_a02 a:hover{
	color:#000;}
.foot_r{
	float:right;
	width:240px;}
.foot_r_a01{
	font-size:22px;
	color:#333;}
.foot_r_a02{
	margin-top:20px;
	font-size:15px;

	line-height:30px;
	color:#333;
}
.foot_r_a03{
	margin-top:15px;}
.foot_r_a03 a{
	margin-right:5px;}
.foot01_w{
	height:50px;
	line-height:50px;
	background-color:#e2e2e2;
}
.foot01{
	text-align:center;
	font-size:15px;
	color:#333;}
.foot01 a{
	color:#333;}
.foot01 a:hover{
	color:#000;}
/***************************************/
.banner_w_ny {
  height: 713px;
}
.banner_ny {
  height: 713px;
}
/********about************/
/************/
.ny_nr_w {
  margin: 8px auto 0;
}
.ny_nr_wz {
  line-height: 60px;
  font-size: 16px;
  color: #5f5e60;
}
.ny_nr_wz a {
  font-size: 16px;
  color: #5f5e60;
  margin-right: 5px;
}
.ny_nr_wz a:hover {
  color: #1d62ad;
}
.ny_nr {
  min-height: 260px;
  padding:30px 0 60px;
  font-size: 16px;
  line-height: 36px;
  color: #363333;
  padding-bottom: 45px;
}
/******************内页导航********/
/********************************/
.subnav{
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
	
}

.subnav ul{width: 100%;
	overflow: hidden;
    background-color: #F5F5F5;}
.subnav ul li{
	  float: left;

    line-height: 85px;
    margin-left: 10px;
} 
.subnav ul li a{
	font-size: 16px;
    padding: 0 35px;
    border-right: 2px solid #474c4f;
} 
.subnav ul li:last-child a{
    border-right: 0;
}  


.subnav_two{
    display: none;
    z-index: 9999;
    background: rgba(255, 255, 255, .6)  !important;
    box-shadow: 0 3px 16px rgba(0, 0, 0, .1);
        position: absolute;
        width:100%;
}

.subnav_two li{
float: left;
display: block;
    width:100%;
    border-bottom: none !important;
}

.subnav_two li a{
    float: left;
    width:100%;
    line-height:45px;
    color: #000  !important;
    border-bottom: none !important;
    text-align: center;
    display: block;
}
.subnav_two li a{

}
.subnav_two li a:hover{
    font-size: 16px;
     color: #536fcb !important;
}
.subnav ul li a:hover{
	 color: #e30000;
}
.subnav ul li.on a{
 color: #e30000;
	font-weight: bold;
}
/******************************************************************************************************************************/
/******************************/
.ny_nr_bt{
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
}
.ny_nr_bt01{
	text-align: center;
	margin: 40px auto;
}
.contactbox-section2 {
    position: relative;
    overflow: hidden;
	border-top: 1px solid #dfdfdf;
	padding-top: 80px;
}

.contactbox-section2 .tit {
    width: 100%;
    text-align: center;
    margin-bottom: 65px;
}
.basefont40 {
    font-size: 40px;
}

.contactbox-section2 .tit span {
    font-size: 16px;
    color: #666;
    line-height: 26px;
    display: block;
    margin-top: 20px;
}

.contactbox-section2 .cont {
    background-color: #f7f7f7;
    padding: 60px 120px 100px;
    
}
.contactbox-section2 .cont form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.contactbox-section2 .cont form .item {
    width: 50%;
    padding-right: 20px;
    margin-bottom: 30px;
}

.contactbox-section2 .cont form .item .f_tit {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
}
.contactbox-section2 .cont form .item .f_tit span {
    color: #e60012;
}
.contactbox-section2 .cont form .item input, .contactbox-section4 .cont form .item textarea {
    width: 100%;
    padding: 16px 20px;
    font-size: 16px;
    color: #999;
    border: none;
    background-color: #FFF;
    font-family: "Microsoft YaHei", "微软雅黑", "pingfnag", Verdana, Helvetica, Arial, sans-serif;
}
.contactbox-section2 .cont form .texta textarea {
    height: 228px;
    width: 100%;
    border: none;padding: 16px 20px;
	
	   font-size: 16px;
    color: #999;
    background-color: #FFF;;
    font-family: "Microsoft YaHei", "微软雅黑", "pingfnag", Verdana, Helvetica, Arial, sans-serif;
    
}
.contactbox-section2 .cont form .texta {
    width: 100%;
    padding: 0;
}
.contactbox-section2 .cont form .test .an {
    display: flex;
    align-items: center;
}
.contactbox-section2 .cont form .but {
    width: 100%;
    display: flex;
    margin-top: 30px;
    text-align: center;
    justify-content: center;
width: 30%;
}
.contactbox-section2 .cont form .but .joinbox-but {
    text-align: center;
    background-color: transparent;
    border: none;
    /*width: 41%;*/
	background-color: #1d62ad;
    margin-right: 15px;
    text-align: center;
	margin-top: 20px;
	
	/***********/
	padding: 0;
    height: 40px;
    width: 120px;
    text-align: center;
    justify-content: center;
	
}
.contactbox-section2 .cont form .but .joinbox-but:first-child{
	background-color: #ff0000;
}
.joinbox-but {
    color: #333;
    line-height: 1;
    display: flex;
	height: 36px;
	padding: 20px 40px;
	line-height: 36px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
    align-items: center;
}
/*************/
.map_a{
	margin-bottom:60px;
}
/******************************/
/***********************************/
/*******************************/


.join_main .join_main_top {
  line-height:50px;
  font-size: 16px;
  background-color: #e30000;
  display:flex;
  padding-bottom:8px;
  border-top:5px solid #950000;
}

.join_main .join_main_top p {
  flex: 1;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
    margin-top:15px;
}
.join_main .join_main_top p span{
	display:block;
	text-align:center;
	color:#fff;
	line-height:30px;
}

.join_main .join_main_content {
  width: 100%;
  padding: 0;
}

.jmc_single {
  width: 100%;
  padding: 0;
 
}

.jmc_single .jmc_item {
  line-height: 52px;
  font-size: 16px;
  margin-bottom:15px;  box-shadow:0px 5px 5px #ccc;

  border-radius:0 0 12px 12px;

  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;  display:flex;
}

.jmc_single .jmc_item p {
  flex: 1;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
margin: 1px 0 0 0;
}

.jmc_single .jmc_detail_wrapper {
  display: none;
  background-color: #f3f7f5;
  padding: 2% 2% 4% 6.6%;
  margin-bottom:15px;
}

.jmc_single_active .jmc_detail_wrapper {
  display: block !important;
}
.join_jj01{
	line-height:30px;
	margin-bottom:10px;}
.join_jj01_a{
	font-size:16px;
	font-weight:bold;	margin-right:15px;
	float:left;}
.join_jj01_b{
	float:left;
	font-size:16px;
	line-height:30px;
}
.join_n_w{
	margin-top:60px;}
/*******************************************/
.join_n_w ul li{
	float:left;
	margin-right:40px;
	margin-bottom:15px;
	line-height:46px;
	border-bottom:1px dashed #dfdfdf;
	width:580px;}
.join_n_w ul li:nth-child(2n){
	margin-right:0;}
.join_n_w ul li span{
	display:block;
	margin-top:10px;
	float:right;}
/*********************************************/
/************************************************/
.pro_a_w{
	position: relative;margin:30px auto;
}
.pro_a_w ul li{
		background-color: #f2f2f2;
	margin: 40px auto;
}
.pro_a_li_l{
	float: left;
	width: 50%;

}
.pro_a_li_r{
	float: right;
	width: 50%;
}
.pro_a_li_r img{
	width: 100%;
	height: 100%;
}
.pro_a_li_l_nr{
	float: right;
	width: 600px;
}
.pro_a_li_l_nr01{
	font-size: 40px;
	font-weight: bold;
	color:#eb0000;
	line-height:60px;
	margin-top:30px;
}
.pro_a_li_l_nr02{
	font-size:22px;	margin-top: 25px;
	line-height:30px;	color: #eb0000;
}
.pro_a_li_l_nr03{
	font-size: 16px;
	color: #333;
	margin-top:35px;
	width:160px;
	height:40px;
	background-color:#eb0000;
	text-align:center;
	line-height:40px;
	border-radius:8px;
}
.pro_a_li_l_nr03 a{
	color:#fff;}
.pro_a_li_l_nr03 a:hover{
	color:#fff;
	}
.pro_a_li_l_nr03:hover{
	background-color:#9f0000;
	}
.pro_a_li_r.pro_a_li_r_l{
	float: left;
}
.pro_a_li_l.pro_a_li_l_r{
	float: right;
}
.pro_a_li_l.pro_a_li_l_r .pro_a_li_l_nr{
	float: none;
	margin-left:75px;
	width: 525px;
}
.pro_a_li_l.pro_a_li_l_r .pro_a_li_l_nr .pro_a_li_l_nr01{
	margin-top: 70px;
}
.pro_a_li_l_nr04{
	margin-top: 30px;
	line-height: 36px;
	font-size: 18px;
}
/********************************/
/******************************************/
.newshow_b{
	margin:20px auto 40px;}
.newshow_bt01{
	text-align:center;
	line-height:30px;
	margin-bottom:30px;
	font-size:18px;}
.newshow_bt02{
	text-align:center;
	padding-bottom:30px;
	font-size:14px;
	border-bottom:1px solid #eaeaea;}
.newshow_bt03{
	margin:40px auto;
	font-size:14px;
	color:#393939;
	line-height:30px;}
.newshow_bt04{
	margin:40px auto;}
.newshow_bt04_a{
	line-height:40px;
	color:#333;
	font-size:14px;}
.newshow_bt04_a a{
	color:#666;}
.newshow_bt04_a a:hover{
	color:#007aff;}
.newshow_bt04_b{
	line-height:40px;color:#333;
	font-size:14px;}
.newshow_bt04_b a{
	color:#666;}
.newshow_bt04_b a:hover{
	color:#007aff;}
/*******************************/
.proany_a{
	margin-bottom:60px;}
.proany_a ul li{
	float:left;
	width:540px;
	margin-right:120px;
	margin-bottom:60px;
}
.proany_a ul li:nth-child(2n){
	margin-right:0;}
.proany_a ul li .proany_pic{
	width:540px;
	height:355px;
	overflow:hidden;
	border-radius:50px 12px 20px 0;
}
.proany_a ul li .proany_pic img{
	width:540px;
	height:355px;
	transition:all 0.6s ease;
}
.proany_a ul li .proany_pic:hover img{
	transform:scale(1.1);
}
.proany_a ul li .proany_name{
	    font-size: 24px;
    margin-top: 15px;
    line-height: 40px;
    text-align: center;}
.proany_a ul li .proany_name a:hover{
	color:#e30000;}
/*****************************产品列表**********/
.con_c_nr_ny{
	margin:20px auto 120px;}
.ny_nr_bt_proa{
	margin-bottom:60px;}
/**********************************************/
.proshow_nr01{
	margin-bottom:30px;
	padding-bottom:50px;
	border-bottom:1px solid #f1f1f1;
}
.proshow_nr01_l{
	float:left;
	width:379px;
	height:379px;
	overflow:hidden;
	border:1px solid #f1f1f1;}
.proshow_nr01_l img{
	width:379px;
	height:379px;
	transition:all 0.6s ease;
}
.proshow_nr01_l:hover img{
	transform:scale(1.1);
}
.proshow_nr01_r{
	float:right;
	width:780px;}
.proshow_nr01_r_bt{
	line-height:40px;
	font-weight:bold;
	font-size:20px;}
.proshow_nr01_r_jj{
	margin-top:15px;
	font-size:14px;
	color:#666;
	}
.proshow_nr01_r_jj p{
	line-height:24px;
	margin-bottom:15px;
}
.proshow_nr01_r_more{
	margin-top:30px;
	border:1px solid #eb0000;
	width:160px;
	height:40px;
	text-align:center;
	border-radius:6px;
	font-size:18px;
	line-height:40px;
}
.proshow_nr01_r_more a{
	color:#eb0000;}
.proshow_nr02{
	margin-bottom:40px;}
.proshow_nr03_w{
	background-color:#fff;
	padding:20px 0;
	margin-bottom:50px;}
/******产品分页*******/
.ny_news_page {
	margin: 120px auto 60px;
	clear: both;
	padding-top: 10px;
	width: 1200px;
}
.ny_news_page a, .ny_news_page span {
	display: block;
	float: left;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
	width: 70px;
	height: 40px;
	color: #333;
	background-color: #f8f8f8;
	margin-right: 10px
}
.ny_news_page a:hover, .ny_news_page span {
	background-color:#1d62ad;
	color: #fff;
}
.ny_news_page a.page_aa {
	background-color: #1d62ad;
	color: #fff;
}
/****************/
.news_next{
	margin:60px auto 80px;}
.ss_xiala{
	display:none;
}

.ss_xiala.fruita {
    right: 25px;
    width: 860px;
	height: auto;
	padding: 30px 30px 30px;
	box-sizing: border-box;
	border-radius: 0 0 8px 8px;
}
.ss_xiala.fruita li{
	float: left;
	margin-right: 75px;
}
.ss_xiala.fruita li:last-child{
	margin-right: 0;
}
.xl_bt{
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.xl_nr{
	margin: 10px 0;
}
.xl_nr a{
	display: block;
	font-size: 14px;
	line-height: 28px;
}
.nav_r_l a.on{
	color: #ff0000;
	font-weight: bold;
}
/**********************/

.ss_xiala.fruitb{
	right: 635px;
    width: 245px;
    height: auto;
    padding: 30px 20px 25px;
    box-sizing: border-box;
    border-radius: 0 0 8px 8px;
}
.fruitb ul li{
	text-align: center;
}
/****************/
.xiazai_ss.c {
    margin: 0 auto 40px;
    width: 410px;    
    border-radius: 30px;

    box-sizing: border-box;
    height: 60px;
    line-height: 60px;border: 1px solid #dfdfdf;border-right:0;
}
.xiazai_ss.c form{
padding:0px 0 0 20px;height: 40px;
    line-height: 40px;}
.xiazai_ss.c input{
border: 0;
    outline: 0;
float: left;width: 300px;
    line-height: 60px;

}
.xiazai_ss.c input::-webkit-input-placeholder { 
font-size:16px;}


.xiazai_ss.c button {
    line-height: 39px;
    height: 60px;
    color: #fff;
    border: 0px solid #fff;
    padding: 7px 10px;
    cursor: pointer;
    float: right;
    background: #ea0000;
    border: 1px solid #ea0000;
    border-left: 0px solid #fff;width:69px;
}

/***********************/
.lkca01{
	margin-bottom:60px;
	width:100%;}
.lkca01 ul{
	display:flex;

}
.lkca01 ul li{
		flex:1;
		background-color:#f1f1f1;
		box-sizing:border-box;
		padding:80px 50px 60px;
		overflow: hidden;
}
.lkca01 ul li:nth-child(2){
		background-color:#fff;
}
.lkcaa01{
	font-size:30px;
	line-height:40px;}
.lkcaa02{
	font-size:24px;
	line-height:36px;}
.lkcaa03{
	font-size:16px;
	color:#666;
	line-height:30px;}
.lkcaa04{
	width:100%;
	text-align:center;
	margin-bottom:20px;
	margin-top:80px;}
.lkcaa04{
	width:100%;
	max-width:100%;
}
.lkcaa04 img{
	width:100%;
	max-width:100%;
}
.lkcb_w{
	margin-bottom:60px;}
.lkca02bt{
	text-align:center;}
.lkca02bt01{
	font-size:32px;
	line-height:40px;
	text-transform:uppercase;}
.lkca02bt02{
	font-size:32px;
	line-height:40px;
	text-transform:uppercase;}
.lkca02nr{
	margin:40px auto;
	font-size:16px;
	color:#666;
	line-height:30px;}
.lkca02more{
	text-align:center;
	width:120px;
	border-radius:10px;
	height:40px;
	line-height:40px;
	font-size:15px;
	color:#fff;
	background-color:#8b8b8b;
	margin:0 auto 0px}
.lkca02more a{
	color:#fff;}
.lkca02aa{
	margin:0 auto 60px;}
.lkca02aa ul{
	display:flex;}
.lkca02aa ul li{
			flex:1;
		background-color:#fbfbfb;
		box-sizing:border-box;
		padding:80px 50px 80px;
		overflow: hidden;
		text-align:center;
}
.lkca02aa ul li:nth-child(2n){
			flex:1;
		background-color:#e6e6e6;
		box-sizing:border-box;
		padding:80px 50px 60px;
		overflow: hidden;
}
.lkca02aa01{
	width:80px;
	margin:0 auto;
}
.lkca02aa01 img{
	width:100%;}
.lkca02aa02{
	font-size:20px;}
.con_c_nr.lkca03 li{
	    width: 32%;
		margin-right:2%;
		margin-bottom:30px;
}
.con_c_nr.lkca03 li:nth-child(3n){
		margin-right:0%;
}
.lkca03{
	box-sizing:border-box;
	padding:0 50px;}
.con_c_nr.lkca03 .con_c_nr_pic a,.con_c_nr.lkca03 .con_c_nr_pic img{
	width:100%;
	height:100%;
}
.con_c_nr.lkca03 .con_c_nr_name{
	margin-top:30px;
	font-size:24px;
	text-align:left;}
.con_c_nr.lkca03 .con_c_nr_more{
		    margin: 10px 0;width: 100px;
			background-color:#8b8b8b;
			font-size:16px;
	}
.con_c_nr_nameaa {
    font-size: 20px;
    margin:15px 0;
}

.lkcoc{
	margin-bottom:60px;}
.con_b_bta01{
	text-align:center;
	font-size:32px;
	line-height:50px;
	margin-top:25px;
}
.con_b_bta02{
		text-align:center;
	font-size:18px;
	line-height:30px;
	color:#666;
	margin-bottom:40px;
}
.lkcod  ul li{
	float:left;
	width:49%;    padding-bottom: 40px;
	margin-right:2%;
	background-color:#fbfbfb;
	box-sizing:border-box;}
.lkcod  ul li:last-child{
	margin-right:0;}
.lkcoda img{
	width:100%;}
.lkcoda {
    box-sizing: border-box;
    padding: 25px;
}
.lkcodb {
    text-align: center;
    font-size: 24px;
}
.lkcod .con_c_nr_more{
	background-color:#8b8b8b;}
	
.foot_l_a01 {
    font-size: 22px;
    color: #333;
}